Subject: Trainer Candidate - ANIRBAN CHAKRABARTI
From: ANIRBAN CHAKRABARTI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:25:01 -0400

| | Tech Support Test

Name | ANIRBAN CHAKRABARTI
E-mail | [email-masked]
Phone Number | (91) 9818864279
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Inox Wind | Senior Manager | 30 Sept 2019 | 85000
Previous Employer 2 | Suzlon Energy | Manager | 30 Nov 2018 | 74000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

-Process training for new joinees, team members.
-Soft skills training and image management trainings conducted in-house.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation that I have faced while managing a team was resolving the conflicts between team members.

Conflict management has always come as a challenging situation in my career as a Team Leader/Team Manager. One of the apt examples to highlight could be my role as 'Manager Operations'and as 'Team Leader'when I had to handle a team comprising of people of diverse  cultures and different age groups. At times, there were professional conflcts directly related to job performance, key responsibility areas and deliverables wherein performance had to be measured between team members and they would question on their ratings and promotions. Other times, there were arguments outside the work area that had to be sorted in order to maintain healthy team atmosphere.

So, these were some of the practical people issues that were difficult to handle but once they got resolved, there was immense satisfaction that paved the way for improved performance.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is serving the customer to the best of their satisfaction. However, great customer service is a service that brings back the client repeatedly to buy the product/service from the same place from where he bought it originally and this place will always resonate as 'Great Customer Service' for the client.
What according to you makes you a good candidate for this position? | For this position, a good candidate must be experienced in customer service operations, client relationship management, end-to-end project management, financial control, revenue management, team management and people development.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |